
{% extends 'base.html' %}

{% block title %}
    Edit
{% endblock title %}

{% block content %}
    <h1>Edit Employee</h1>
    
    <form method="POST">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Update" class="btn btn-success">
        <a href="{% url 'employee_list' %}" class="btn btn-secondary">Cancel</a>
    </form>

{% endblock content %}